.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7710875d-ff49-481c-d78f-02d8e9b7c8f4 {
text-align: center !important;
}
.lfr-layout-structure-item-86332906-5285-7dfe-aa3a-e4f370e703fd {
text-align: center !important;
}
